.teacherinfoblock {
    display: flex;
    flex-wrap: wrap;
        padding: 20px;
    position: relative;
}
.teacher-img {
    width: 210px;
    margin: 0 auto;
}
.teacherinfo {
    width: calc(100% - 210px);
    padding: 20px 30px;
}
.teacherinfo h1{
	font-size:26px;
	font-weight:600;
	margin-bottom:10px;
}
.teacherinfo p{
	font-size:16px;
}
.teacherinfoblock:after {
    background: #ebf5ed;
    content: "";
    width: 100%;
    height: calc(100% - 120px);
    position: absolute;
    bottom: 0;
    z-index: -1;
    left: 0;
}
.teacherinfodetail{
	margin-top:40px;
}
.block-region-right h3{
	margin:50px 0 15px;
	padding-bottom:15px;
	color:#00883A;
	font-weight:600;
	border-bottom:1px solid #ECECEC;
	position:relative;
}
.block-region-right h3:after{
	position:absolute;
	width:50px;
	height:3px;
	background:#00883A;
	left:0;
	bottom:-1px;
	content:"";
}
@media(max-width:480px){
	.teacherinfo {
    width: 100%;
    padding: 20px 30px;
    text-align:center;
}
.teacherinfodetail{
	margin-top:10px;
	text-align:left;
}
}